{ lib, config, pkgs, ... }:
let
  android_env = pkgs.androidenv.composeAndroidPackages {
    platformVersions = [ "34" ];
    abiVersions = [ "x86" "x86_64" ];
    includeEmulator = false;
  };
in {
  imports = [ ./vscodium ];

  config = lib.mkIf (config.homecfg.make.develop) {
    home.packages = with pkgs; [
      blender
      godot_4
      android-tools
      androidStudioPackages.canary
    ];
  };
}
